/*
Theme Name: Marin Child
Theme URI:  https://marin.themepiko.com/
Description:Marin shop fully responsive, Retina Ready Wordpress theme with ecommerce supporting
Version: 1.0
Author: themepiko
Author URI: https://themepiko.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: marin
Text Domain: marin
*/

/* Add your own styles here */


@font-face {
  font-family: 'Cardenio-Modern';
    src:  url('fonts/Cardenio-Modern.ttf.woff') format('woff'),
    url('fonts/Cardenio-Modern.ttf.svg#Cardenio-Modern') format('svg'),
    url('fonts/Cardenio-Modern.ttf.eot'),
    url('fonts/Cardenio-Modern.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.page-widgets.widget .widget-title, .cats-menu.widget .widget-title{
	font-family: "Cardenio-Modern";	
}

.piko-layout-header.piko-layout-header-03 .piko-navbar .piko-mega-menu > .nav.navbar-nav > li > .piko-link{
	font-family: "Cardenio-Modern";	
	font-weight: bold;
	font-size: 1.5em;
}

.product-title-standard .product-title{
	font-family: "Cardenio-Modern";	
	font-weight: bold;
	font-size: 2em;	
}

.page-banner .entry-header.woo-title h2.banner-title, .page-banner .entry-header.woo-title .banner-subtitle{
	font-family: "Cardenio-Modern";	
}

.product .onsale{
	letter-spacing: normal;
}

.breadcrumb{
	background-color: #fff9c7;
}

.white  h3.block-title{
	color: white;
}

.site-inner, .site-footer .container {
	border-left: 1px solid lightgray;
	border-right: 1px solid lightgray;
}

.banner-title-wrap{
	margin-bottom: 0px;
}

.site-inner.container{
	padding-top: 55px;
/* 	background-color: #fff; */
}

.home .site-main{
	margin-top: -55px;
}

.piko-layout-header.piko-layout-header-03 .piko-topbar.small-top{
    background-color: #528a3b;
}


.product-type-variable .summary.entry-summary .cart.variations_form+div.single-product-wrap{
	 margin-top: 0 !important;
     margin-left: 0 !important; 
}

.woocommerce-checkout .shop_table{
	background-color: #fff !important;
}

/*
#place_order{
	display: none;
}
*/

.piko-topbar .info{
	display: none;
}

.cart-icon{
    font-size: 3em;
}
.cart-icon:before{
	content:"\f07a";
	font-family: "FontAwesome";
}

.cart-icon:after{
	content:"Warenkorb";
	line-height: 40px;
	font-size: 12px;
	text-align: center;
	display: block;
}
.cart-icon .cart-icon-handle{
	display: none;
}

.piko-topbar .container{
	background-image: url("https://naproja.lu/wp-content/uploads/2017/04/flower_small.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 120px;
}

@media (max-width: 992px) {
	.piko-topbar .container{
		background-image: none;
	}	
}

#shipping_method li {
  list-style-type: none;
}

/*
.wc_payment_methods > .payment_method_paypal:after{
	content: "";
	background-image: url("https://naproja.lu/wp-content/themes/marin-child/img/cc-badges-ppmcvdam.png");
	width: 100%;
	background-size: contain;
	display: block;
	height: 35px;
	margin: 5px 0px;
	background-repeat: no-repeat;
	background-position: center center;
}
*/


.piko-desktop-logo{
	max-height: 150px;
}

.piko-feature-product .product-button{
	display: none;
}

.single-product-wrap .compare-button{
	display: none !important;
}

.payment_box.payment_method_paypal, .payment_box.payment_method_bacs{
	display: block !important;
}

.product p.wc-gzd-additional-info, .product p.wc-gzd-additional-info{
	display: inline-block;
	font-size: .8em;
}

.entry-content a.btn{
	color: white;
}

.site-main article.piko-categoriesd, .site-main article.product{
	text-align: center;

}
.btn.toCartCat{
    background: #528a3b;
    line-height: 1;
    padding: .94375em .975em .98125em;
    color: #fff;
    border-radius: 0;
    }
    
.add_to_wishlist:after{
    font-size: 10px;
    content: "Wunschliste";
    position: absolute;
    
        bottom: -46px;
    left: 4px;
}


.highlight{
	    margin: 0px 25px;
    border: 1px solid red;
    padding: 10px;
    font-size: 1.5em;
    text-align: center;
}